libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: TelepathyQt5Service
Description: Qt Telepathy Service side bindings
Version: 0.9.8
Requires: Qt5Core >= 5.6.0, Qt5Core < 6.0.0, Qt5DBus >= 5.6.0, Qt5DBus < 6.0.0
Requires.private: TelepathyQt5 = 0.9.8
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ltelepathy-qt5-service
Cflags: -I/usr/pkg/include/telepathy-qt5
